﻿.showmain_product {
	height: 450px;
	overflow: hidden;
	position: relative;
	width: 100%;
	margin-top: 20px;
}

.pageheight500 {
	height: 450px;
	overflow: hidden;
	position: relative;
}

@media screen and (max-width: 960px) {
	.showmain_product {
		height: auto;
		overflow: scroll;
		position: relative;
	}

	.pageheight500 {
		height: auto;
		overflow: visible;
		position: relative;
	}
}

.showcat_grid {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	min-height: 100%;
	position: relative;
	height: auto !important;
}

.showcat_grid .fist_cat {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 450px;
	position: relative;
	display: block;
	overflow: hidden;
}

.showcat_grid .fist_cat img {
	padding: 0;
	margin: 0;
	width: 100%;
	height: auto;
	min-height: 450px;
}

.showcat_grid .fist_cat .title {
	margin: 0;
	width: 100%;
	padding: 10px 0;
	text-align: center;
	position: absolute;
	font-size: 16px;
	color: white;
	bottom: 10px;
	background-color: rgba(0,0,0,0.5);
}

.showcat_grid .fist_cat .title a {
	font-size: 16px;
	color: white;
}

.showcat_grid .fist_cat .title h2 {
	padding: 0;
	margin: 0;
	text-transform: uppercase
}

.showcat_grid .second_cat {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	position: relative;
	display: block;
	overflow: hidden;
}

.showcat_grid .second_cat .showimage {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 150px;
	overflow: hidden;
}

.showcat_grid .second_cat .showimage img {
	padding: 0;
	margin: 0;
	width: 100%;
	min-height: 150px;
}

.showcat_grid .second_cat .title {
	margin: 0;
	width: 100%;
	padding: 10px 0;
	text-align: center;
	position: absolute;
	font-size: 16px;
	color: white;
	bottom: 10px;
	background-color: rgba(0,0,0,0.5);
}

.showcat_grid .second_cat .title a {
	font-size: 16px;
	color: white;
}

.showcat_grid .second_cat .title h2 {
	padding: 0;
	margin: 0;
	text-transform: uppercase
}

.view_grid {
	padding: 10px;
	margin: 0px;
	position: relative;
	width: 100%;
}

.view_grid h2 {
	padding: 10px 0;
	margin: 0;
	text-align: center;
	width: 100%;
	color: #4b8d19;
	text-transform: uppercase;
}

.view_grid .item {
	padding: 0;
	margin: 0;
	position: relative;
}

.view_grid .item .showimage {
	padding: 0;
	margin: 0;
	position: relative;
	height: 200px;
	overflow: hidden;
	text-align: center;
}

.view_grid .item .showimage img {
	max-width: 100%;
	height: 200px;
}

.view_grid .item .showtitle {
	padding: 0;
	margin: 10px 0 0;
	position: relative;
	height: 60px;
	overflow: hidden;
	text-align: center;
	font-size: 18px
}

.view_grid .item .showprice {
	padding: 0;
	margin: 0;
	position: relative;
	height: 30px;
	overflow: hidden;
	text-align: center;
}

.money {
	color: #CC3300;
	font-size: 17px;
	font-weight: bold;
	padding: 0px;
}

.discounts_money {
	color: #666;
	font-size: 17px;
	font-weight: normal;
	text-decoration: line-through;
	padding: 5px;
}

.time_up {
	color: #c0c0c0;
	font-weight: normal;
}

.btnum, .shops-center {
	text-align: center;
}

/* DETAIL */
#detail {
	padding: 5px 0px;
	position: relative
}

#detail .head-title {
	float: left;
	width: 48%;
	padding: 0 1%;
	position: relative;
}

#detail .image-demo {
	text-align: center;
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 50%;
	float: right;
}

#detail .show-panel {
	position: relative;
	padding: 0 0 24px;
}

#detail .info_product {
	float: right;
	width: 300px;
}

#detail .info_product .back_link {
	float: right;
	padding-bottom: 20px;
	background: transparent url('../images/icon-back.png') no-repeat 0px 0px;
	padding-left: 40px;
	cursor: pointer;
	font-weight: bold
}

#detail .info_product .back_link:hover {
	float: right;
	padding-bottom: 20px;
	background: transparent url('../images/icon-back-hover.png') no-repeat 0px 0px;
	padding-left: 40px;
	cursor: pointer;
	color: #9f0000;
}

#detail .date_up {
	color: #bcbcbc;
	display: block;
}

#detail .info_product p {
	padding: 0px;
	margin: 0;
}

#detail h2 {
	color: #013b51;
	margin: 0px;
	line-height: 20px;
	font: normal 22px 'Roboto Condensed';
	text-shadow: 0px -1px 0px rgba(000,000,000,0.2), 0px 1px 0px rgba(255,255,255,1);
}

#detail h2 a {
	color: #4b8d19;
	text-transform: uppercase
}

#detail h2 a:hover {
	color: #333;
}

#detail .detail_com {
	margin-bottom: 5px;
}

#detail .zoom_img {
	background: url('../images/shops/zoom-img.png') no-repeat left center;
	line-height: 26px;
	padding-left: 20px;
	display: inline-block;
}

#detail .showdescription {

	position: relative;
}

/* COMMENT FORM */
#detail .list-comments .alt {
	background: #f6f6f6;
}

#detail .list-comments .m-bottom {
	margin-bottom: 5px;
}

#detail .list-comments .bg {
	background-image: none;
}

#detail .list-comments h4 {
	color: #b93d00;
	margin-bottom: .5em;
}

#detail .list-comments .ava {
	float: left;
	width: 60px;
}

#detail .list-comments .ava img {
	vertical-align: middle;
	width: 40px;
}

#detail .list-comments .comment-content {
	margin-left: 60px;
}

#detail .prd_rate {
	padding: 0px;
}

#detail .prd_rate form.comment {
	background: #f7f7f7;
	border: 1px solid #dfdfdf;
	padding: 10px;
	margin-bottom: 10px;
}

#detail .prd_rate form.comment span {
	display: block;
	margin-bottom: 10px;
}

#detail .prd_rate form.comment textarea {
	border: 1px solid #dfdfdf;
	width: 658px;
	height: 80px;
	font-size: 12px;
	padding: 4px;
	margin-bottom: 10px;
}

#detail .prd_rate form.comment img {
	vertical-align: middle;
	margin-left: 10px;
}

#detail .prd_rate div.line {
	margin-bottom: 10px;
}

#detail .prd_rate div.cm_rows {
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px dashed #d7e2e6;
}

#detail .prd_rate div.avata {
	width: 54px;
	text-align: center;
	float: left;
}

#detail .prd_rate div.avata img {
	border: 1px solid #d7e2e6;
	padding: 1px;
}

#detail .prd_rate div.cm_c {
	float: right;
}

/* OTHER PRODUCT */
#detail .others {
	padding: 10px;
}

#detail .others ul li {
	background: url(../images/shops/square.jpg) no-repeat 0px 5px;
	padding-left: 8px;
}

#detail .others .date {
	color: #999;
}

#detail .others h1 {
	border-bottom: #CCC 1px solid;
	margin-bottom: 5px;
}

#detail .div_rate a {
	padding-right: 18px;
	width: 16px;
	background: url('../images/shops/star.png') no-repeat right center;
	margin-right: 5px;
}

/* OTHER */
.payment {
	color: #ff0000;
	font-weight: bold;
	display: block;
	margin-top: 10px;
	border: 1px solid #ff0000;
	padding: 3px;
	text-transform: uppercase;
}

.pages {
	display: inline-block;
	float: right;
	margin-bottom: 5px;
	margin-top: 5px;
}

.pages a {
	color: #000000;
	border: 1px solid #ebebeb;
	padding: 2px 6px;
	display: inline-block;
}

.pages a:hover {
	background: #f2f2f2;
}

.pages strong {
	color: #ffffff;
	border: 1px solid #ebebeb;
	padding: 2px 6px;
	display: inline-block;
	background: #0080c0;
	font-weight: normal;
}

/* GIRD */
#category {
	margin-bottom: 8px;
}

#category .page_title {

}

#category .page_title h2 {
	color: #0e5671;
	font-size: 28px;
	line-height: 1.3;
	padding: 0px 0 30px 0;
	font-weight: normal;
	background: transparent url("../images/transverse.png") no-repeat scroll bottom center;
	background-size: 100% 21px
}

#category .page_title h3 {
	color: #333;
	font-size: 20px;
	font-weight: normal;
	line-height: 24px;
	padding: 5px;
}

#category .list_rows {
	border-bottom: 1px dashed #cad5d8;
}

#category .list_rows div.img {
	float: left;
	margin-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#category .list_rows div.img input {
	position: absolute;
	top: 15px;
	left: 5px;
}

#category .list_rows div.img img {
	border: 1px solid #f4f4f4;
	padding: 2px;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#category .list_rows div.list_c {
	width: 300px;
	float: left;
	margin-right: 10px;
	padding: 20px 0;
}

#category .list_rows div.list_c h3 {
	margin-bottom: 10px;
}

#category .list_rows div.list_c p.des {
	padding-bottom: 10px;
	border-bottom: 1px dashed #cad5d8;
}

#category .list_rows div.list_c p.add_prd {
	margin: 10px 0 0 0;
}

#category .list_rows div.info_prd {
	width: 170px;
	margin-right: 10px;
	margin-top: 20px;
	float: left;
}

#category .list_rows div.info_prd ul {
	padding: 15px;
}

#category .list_rows div.info_prd ul li {
	padding: 0 0 10px 15px;
}

#category .list_rows div.info_prd strong {
	color: #fc4d00;
}

#category .list_rows div.info_prd span {
	display: block;
	font-weight: 700;
}

#category .grid_rows {
	width: 33%;
	float: left;
	margin-top: 10px;
}

table.rows2 {
	width: 100%;
	margin-bottom: 5px;
	color: #0a120a;
	padding: 10px 20px;
}

table.rows2 td {
	padding: 5px;
	border: 1px solid #d9d9d9;
}

table.rows {
	width: 100%;
}

table.rows td {
	padding: 5px;
	border: 1px solid #d9d9d9;
}

table.rows td img.imgpro {
	width: 40px;
	padding: 2px;
	border: 1px solid #d9d9d9;
	vertical-align: middle;
}

table.rows tr.bg {
	background: #f3f3f3;
}

table.rows tr.bgtop {
	color: #050505;
	padding: 10px 20px;
	background: #e3e3e3;
	border: 1px solid #d9d9d9;
	line-height: 22px;
	font-weight: bold;
}

/* CART */

.step_bar {
	margin: 10px 0;
	padding: 0;
}

div.step_bar a.step {
	display: block;
	float: left;
	height: 32px;
	line-height: 32px;
	font-size: 1.4em;
	font-weight: 700;
	padding-left: 30px;
	margin-right: 24px;
	margin-bottom: 15px;
}

div.step_bar a.step span {
	display: block;
	width: 32px;
	height: 32px;
	float: left;
	text-align: center;
	font-weight: 700;
	font-size: 20px;
	color: #4d9526;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #d9d9d9;
	margin-right: 10px;
}

.share a {
	padding: 0px;
	margin: 0px;
}

.share img {
	height: 32px;
	width: 32px;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
}

.share img:hover {
	opacity: 0.8
}

.title_cate {
	background: url('../images/shops/pro_cat_header.png') repeat-x;
	height: 20px;
	line-height: 20px;
	padding: 5px;
	font-weight: bold;
}

.title_cate a {
	color: #fe0000;
	font-size: 2em;
}

.btn_view {
	background: url('../images/shops/bl.png') no-repeat left center;
	display: inline-block;
}

.btn_view span {
	background: url('../images/shops/br.png') no-repeat right;
	padding: 3px 10px;
	display: inline-block;
}

#total {
	color: #ff0000;
	font-weight: bold;
	font-size: 15px;
}

.order_code {
	padding: 5px;
	border: 1px solid #dfdfdf;
	text-align: center;
}

.text_date {
	color: #0080c0;
	font-size: 16px;
	font-weight: 700;
}

/* TAB */
div.TabView {
	margin-top: 10px;
}

div.TabView div.Tabs {
	overflow: hidden;
	height: 38px;
}

div.TabView div.Tabs a {
	float: left;
	display: block;
	text-align: center;
	height: 33px;
	line-height: 33px;
	text-decoration: none;
	color: #FFF;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: normal;
	text-transform: uppercase;
	background: #cccccc;
	margin: 0 3px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

div.TabView div.Tabs a:hover {
	color: #ebebeb;
}

div.TabView div.Tabs a.Active {
	color: #FFF;
	height: 38px;
	background: transparent url(../images/bgtab.png) no-repeat top center;
	font-weight: bold;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

div.TabView div.Pages {
	background: #FFFFFF;
	height: auto;
	width: auto;
	clear: both;
	overflow: hidden;
}

div.TabView div.Pages div.Page {
	height: auto;
	padding: 20px;
	margin-top: 20px;
	width: auto;
	overflow: hidden;
	border: 1px solid #e6e6e6;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

/* BLOCK PRODUCT CENTER */
.product_center {
	z-index: 2;
	margin-bottom: 2px;
}

.product_center {
	overflow: hidden;
	position: relative;
	margin-top: 5px;
}

.product_center .container {
	width: 960px;
	height: 130px;
	overflow: hidden;
	position: relative;
}

.product_center .slides {
	position: absolute;
	top: 0;
	left: 0;
}

.product_center .slides > div {
	position: absolute;
	top: 0;
	width: 960px;
	display: none;
}

#block_newtop .slides > div a:hover {
	text-decoration: underline;
}

.product_center p {
	padding: 0px;
}

.product_center ul.pagination {
	padding: 5px;
	float: right;
}

.product_center ul.pagination li {
	float: left;
	list-style: none;
}

.product_center ul.pagination a {
	display: block;
	overflow: hidden;
	background: #f3f3f3;
	margin-right: 2px;
	line-height: 20px;
	height: 20px;
	width: 20px;
	text-align: center;
}

.product_center ul.pagination li.active a {
	background: #b5b5b5;
	color: #ffffff;
}

.product_center .slides .items {
	display: block;
	width: 150px;
	float: left;
	height: 120px;
	margin-right: 10px;
	text-align: center;
}

.product_center .slides .items img {
	height: 80px;
	border: #DFDFDF 1px solid;
	padding: 2px;
}

/* BLOCK OTHER PRODUCT */
.others_product ul li {
	list-style: none;
	padding: 5px;
	text-align: center;
}

.others_product ul li img {
	padding: 2px;
	border: 1px solid #eeeeee;
	width: 60px;
	margin-right: 5px;
	background: #FFFFFF
}

.others_product ul li.bg {
	background: #FFFFF0;
}

.others_product ul li span.time {
	color: #c0c0c0;
	font-size: 11px
}

.block-nobg .title_adv {
	background: url('../images/dot_gray.gif') repeat-x center;
}

.frame {
	padding: 20px;
	text-align: center;
}

/* SEARCH */
.search {
	border: 1px solid #ebebeb;
	padding: 5px;
	margin-bottom: 5px;
}

.search .input {
	width: 200px
}

.search .rows {
	line-height: 25px
}

.search .rows label {
	width: 180px;
	display: inline-block;
}

.result-frame .result-content {
	margin-bottom: 5px;
	border-bottom: 1px dotted #c0c0c0;
	padding-bottom: 5px;
}

.result-frame .result-content img {
	margin-right: 5px;
	border: 1px solid #e6e6e6;
	padding: 2px;
}

.result-frame .linktitle {
	color: #0080c0;
	line-height: 22px;
	font-weight: bold;
}

.result-frame .keyword {
	background: #ffff00;
}

.search .date {
	background: url(../images/shops/date.png) no-repeat center;
	border: 0px;
	margin: auto;
	padding: 4px 10px;
}

.divbg {
	line-height: 28px;
	margin: 10px 0 0 0;
	padding: 0px 0;
	font: 20px 'Roboto Condensed', sans-serif;
	text-shadow: 0px -1px 0px rgba(000,000,000,0.2), 0px 1px 0px rgba(255,255,255,1);
	text-align: center;
	padding: 0px;
	position: relative;
}

.divbg span {
	line-height: 28px;
	margin: 10px 0 0 0;
	padding: 0px 0;
	color: #4b8d19;
	font: 18px 'Roboto Condensed', sans-serif;
	text-shadow: 0px -1px 0px rgba(000,000,000,0.2), 0px 1px 0px rgba(255,255,255,1);
	text-align: center;
	padding: 4px 20px;
	background: #34bf4c;
	background: -moz-linear-gradient(
	top,
	#34bf4c 0%,
	#189a2e);
	background: -webkit-gradient(
	linear, left top, left bottom,
	from(#34bf4c),
	to(#189a2e));
	width: auto;
	color: white;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.divbg .icon {
	background: url(../images/icon-bottom.jpg) no-repeat;
	z-index: 9999;
	position: absolute;
	top: 28px;
	left: 49%;
	right: 49%;
	width: 11px;
	height: 9px;
}

.msgshow {
	background: #e7e7e7;
	padding: 20px;
	border: 4px solid #882972;
	position: fixed;
	bottom: 0;
	right: 0;
	display: none;
	z-index: 10020 !important;
}

/* POST */
.post-product h2 {
	border-bottom: 1px #D8D8D8 solid;
}

.txt-full {
	width: 99%;
}

.title_group {
	margin-bottom: 10px;
	border-bottom: 1px #e8e8e8 solid;
	line-height: 20px;
}

.info-require {
	color: red;
	font-size: 11px;
	font-style: italic;
}

.span-require {
	color: red;
	font-style: italic;
}

.post-error {
	border: 1px solid #FFAAD5;
	margin: 0 auto 10px;
	background: #FFD2E9;
	padding: 10px;
}

.post-error span {
	color: #F00;
	font-weight: bold;
}

.post-product .show-date {
	vertical-align: middle;
}

.ddsmoothmenu-v ul, .ddsmoothmenu-v li, ddsmoothmenu-h ul, .ddsmoothmenu-h li {
	list-style: none;
	margin: 0;
}

.rows3 td {
	padding: 1px;
}

.error {
	color: #9e0000;
}

.error em {
	font-style: normal;
}

img.calendar {
	vertical-align: middle;
}

.border-box-bg h2 {
	font: normal 16px 'Roboto Condensed';
	color: #0e5671;
	text-align: center;
}

.border-box-bg-nopadding {
	background: #9e0000;
	border: 1px dashed #585858;
	padding: 10px;
	text-align: center;
	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px -1px 0px rgba(255,255,255,0.7);
	-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px -1px 0px rgba(255,255,255,0.7);
	box-shadow: 0px 0px 3px rgba(000,000,000,0.5), inset 0px 0px 0px rgba(255,255,255,0.7);
	text-shadow: 0px -1px 1px rgba(000,000,000,0.2), 0px 1px 0px rgba(255,255,255,0.3);
}

.bg_order {
	background: #ededed;
}

.shops_showcatgrid {
	width: 46%;
	padding: 1%;
	margin: 1%;
	float: left;
	display: inline;
}

.page-header h1 {;
	text-transform: uppercase
}

.bgshadowfull {
	background: url(../images/bgfootersub.png) top center no-repeat;
	background-size: 100% 101px;
	min-height: 135px;
}

.border_radius {
	border: 1px solid #d4d4d4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
